Bug 28604 - vga=788 is deprecated. Use set gfxpayload=800x600x16,800x600 before linux command instead.
vga=788 is deprecated. Use set gfxpayload=800x600x16,800x600 before linux com...
Status: CLOSED FIXED
Product: UCS
Classification: Unclassified
Component: Grub
UCS 4.0
All Linux
: P5 normal (vote)
: UCS 4.0
Assigned To: Felix Botner
Stefan Gohmann
: interim-2
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-19 13:31 CEST by Philipp Hahn
Modified: 2014-11-26 06:55 CET (History)
2 users (show)

See Also:
What kind of report is it?: ---
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number:
Bug group (optional):
Max CVSS v3 score:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Philipp Hahn univentionstaff 2012-09-19 13:31:16 CEST
Booting 'Univention Corporate Server, with Linux 3.2.0-ucs10-amd64'
vga=788 is deprecated. Use set gfxpayload=800x600x16,800x600 before linux


Das sollte aktualisiert werden, bevor eine der nächsten Grub-Versionen das nicht mehr untrstützt.
Comment 1 Dirk Ahrnke 2013-09-03 12:53:45 CEST
Note: I received a screenshot from someone who came across this when evaluating UCS.
Comment 2 Felix Botner univentionstaff 2014-09-22 12:33:41 CEST
during update univention-grub removes grub/vga. New default for grub/gfxpayload is "800x600@24,800x600@16,800x600".

QA:

please also check if UCS 4.0 boots properly in VMWare, see  bug #23767
Comment 3 Stefan Gohmann univentionstaff 2014-10-01 14:45:15 CEST
Tests VMware: OK

Tests KVM: OK

Changelog: OK

Code review: OK (r53743)
Comment 4 Stefan Gohmann univentionstaff 2014-11-26 06:55:23 CET
UCS 4.0-0 has been released:
 http://docs.univention.de/release-notes-4.0-0-en.html
 http://docs.univention.de/release-notes-4.0-0-de.html

If this error occurs again, please use "Clone This Bug".